@charset "utf-8";
/* CSS Document */


body	{
	margin:0;
	padding:0;	
	background:#e1f4fb url(images/bg.jpg) top center no-repeat;
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#ffffff;
	line-height:20px;
}

img {
	border:none !important;
	padding:0px;
	margin:0px;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
		
}

.logo	{
	width:199px;
	height:83px;
	float:left;
	margin-left:145px;
	margin-top:10px;
	
}
.sns	{
	width:280px;
	height:45px;
	float:right;
	margin-right:20px;
	margin-top:20px;
}

#wrapper	{
	width:1010px;
	margin-left:auto;
	margin-right:auto;
}


.header	{
	width:1000px;
	height:412px;
}

.title_header	{
	width:766px;
	height: 105px;
	margin: 10px auto;
	
}

#menu {
	margin-top:-5px;
	margin-bottom:-10px;
}

.menu	{
	margin-left:5px;
	margin-right:5px;
}
.submenu	{
	margin-left:7px;
	margin-right:7px;
}

#mainmenu {
	background:url('images/bg-menu.jpg');
	background-position:top center;
	background-repeat:no-repeat;
	width:947px;
	height:74px;
	margin-left:auto;
	margin-right:auto;
}

#content	{
	margin-top:-70px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#6b90ae;
	font-size:15px;
	font-weight: bold;
}

#section-1 {
	background:url('images/bg-content-1.png');
	background-position:top center;
	background-repeat:no-repeat;
	width:947px;
	height:1109px;
	margin-left:auto;
	margin-right:auto;
}

#section-2 {
	background:url('images/bg-content-2.png');
	background-position:top center;
	background-repeat:no-repeat;
	width:947px;
	height:659px;
	margin-left:auto;
	margin-right:auto;
}

#section-3 {
	background:url('images/bg-content-3.png');
	background-position:top center;
	background-repeat:no-repeat;
	width:947px;
	height:885px;
	margin-left:auto;
	margin-right:auto;
}

#section-1-content {
	padding-top:130px;
	width:821px;
	margin-left:auto;
	margin-right:auto;
}

#masthead {
/*	height:250px; */
}

/* font start */
.ff16 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fdc952;
	line-height:1.3em;
}
.ff17 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:1.3em;
}

.ff1 {
	font-family: Tahoma;
	font-size:23px;
	color:#6c6894;
}

.ff2 {
	font-family: Tahoma;
	font-size:18px;
	color:#6c6894;
}

.ff3 {
	font-family: Tahoma;
	font-size:12px;
	color:#6c6894;
}

.ff4 {
	font-family: Tahoma;
	font-size:38px;
	color:#ffeaef;
	line-height:1em;
}

.ff5 {
	font-family: Tahoma;
	font-size:18px;
	color:#ffeaef;
}

.ff6 {
	font-family: Tahoma;
	font-size:15px;
	color:#6c6894;
}

/* font end */

/* spacer start */
#spacer1 {
	height:580px;
}

#spacer2 {
	height:30px;
}

#spacer3 {
	height:40px;
}

#spacer4 {
	height:30px;
}

#spacer-leftmenu {
	height:80px;
}

/* spacer end */

/* misc start */
.cbg01 {
	background-color:#f3f3fc;
}

#box01 {
	width:485px;
	height:145px;
	background-color:#6c6894;
	border:4px solid #b0abe1;
}
/* misc end */

/* Styling the Popup Window Start */
.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}
/* Styling the Popup Window End */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */